{
  "preset_id": "sucy_simple",
  "preset_name": "Sucy - Simple",
  "character": {
    "character_id": "sucy_manbavaran",
    "use_lora": true,
    "fields": {
      "identity": {
        "base": true,
        "head": true,
        "upper_body": true,
        "lower_body": false,
        "hands": true,
        "feet": false,
        "additional": false
      },
      "defaults": {
        "expression": "random",
        "pose": true,
        "scene": false
      },
      "wardrobe": {
        "outfit": "default",
        "fields": {
          "base": true,
          "head": false,
          "upper_body": true,
          "lower_body": true,
          "hands": false,
          "feet": true,
          "additional": false
        }
      }
    }
  },
  "outfit": {
    "outfit_id": null,
    "use_lora": false
  },
  "action": {
    "action_id": null,
    "use_lora": false,
    "fields": {
      "base": false,
      "head": false,
      "upper_body": false,
      "lower_body": false,
      "hands": false,
      "feet": false,
      "additional": false
    }
  },
  "style": {
    "style_id": null,
    "use_lora": true
  },
  "scene": {
    "scene_id": null,
    "use_lora": false,
    "fields": {
      "background": true,
      "foreground": false,
      "furniture": false,
      "colors": false,
      "lighting": false,
      "theme": false
    }
  },
  "detailer": {
    "detailer_id": null,
    "use_lora": false
  },
  "look": {
    "look_id": null
  },
  "checkpoint": {
    "checkpoint_path": null
  },
  "resolution": {
    "width": 1024,
    "height": 1024,
    "random": false
  },
  "tags": [
    "1girl",
    "solo",
    "simple_background"
  ]
}